Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Mylyn » Updating to Mylyn 3.5
Updating to Mylyn 3.5 [message #685756] Sun, 19 June 2011 12:34
Alon Barkan is currently offline Alon Barkan
Messages: 1
Registered: June 2011
Junior Member
Hi,
I'm using Eclipse Helios SR2 (IDE for C/C++ edition), which includes Mylyn 3.4. I'd like to update to Mylyn 3.5.

Here's what I did:

  • Tried 'Help -> Check for Updates'.
    No updates were found.
  • Followed the instructions in this thread: www.eclipse.org/forums/index.php/t/206588/ (the forum won't let me post a real link...), and added the update URL to 'Available Software Sites'.
    Still, 'Check for Updates' doesn't find updates.
  • In 'Help -> Install New Software...', If I choose the Mylyn update URL I can see lots of items, categorized into 'Features', 'Integrations', and 'SDKs and Frameworks'. But I couldn't find which of these items are updates for already-installed components, and which are extra components that I don't need.
    For example, if I don't use CVS or Trac, should I still install these items?

What am I doing wrong? Confused
Is there an easier way to just update the Mylyn components I currently have?
Is Mylyn even supposed to be updated, or should I just wait for Eclipse to catch up with the newer Mylyn version?

Thanks,
Alon

[Updated on: Sun, 19 June 2011 12:56]

Report message to a moderator

Previous Topic:Create a new element in a context?
Next Topic:Delete the 'Uncategorized' category ?
Goto Forum:
  


Current Time: Fri Oct 24 07:13:53 GMT 2014

Powered by FUDForum. Page generated in 0.01574 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software